Subject: [IGSMAIL-1953] EBRE problems
From: Assumpcio Termens, ICC
Date: Sun, 19 Jul 1998 22:24:26 PDT

******************************************************************************
IGS Electronic Mail      Sun Jul 19 22:24:26 PDT 1998      Message Number 1953
******************************************************************************

Author: Assumpcio Termens, ICC
Subject: EBRE problems

Subject: EBRE problems

We apologise for the interruption in data flow from EBRE, since 
day 191 until 195, which has resulted from some problems affecting the
phone
service to the site.

We are working on fixing the problem and anticipate that all these data
will be sent to the data center.

[Mailed From: =?iso-8859-1?Q?Termens=2C_Assumpci=F3?= <[email-masked]>]